CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Member Functions
CommandMessenger.StringUtils Class Reference

String utilities. More...

List of all members.

## Static Public Member Functions
static string | ConvertEncoding (string input, Encoding fromEncoding, Encoding toEncoding)
| Convert string from one codepage to another.

## Detailed Description

String utilities.

## Member Function Documentation

static string CommandMessenger.StringUtils.ConvertEncoding | ( | string | input,
|  | Encoding | fromEncoding,
|  | Encoding | toEncoding
| ) |  | `[static]`

Convert string from one codepage to another.

Parameters:

  input | The string.
  fromEncoding | input encoding codepage.
  toEncoding | output encoding codepage.

Returns:
  the encoded string.

The documentation for this class was generated from the following file:

- D:/My Documents/Github/Arduino-Code-and-Libraries/Libraries/CmdMessenger/CSharp/CommandMessenger/StringUtils.cs